Jump to content

Willly

Members
  • Gesamte Inhalte

    31
  • Benutzer seit

  • Letzter Besuch

  • Tagessiege

    3

Willly hat zuletzt am 21. März 2012 gewonnen

Willly hat die beliebtesten Inhalte erstellt!

Reputation in der Community

3 Neutral

Über Willly

  • Rang
    Profi
  1. Ich habe die Hoffnung was OS X Unterstützung angeht auch aufgeben. Ich denke da so wie du, entweder man hat als Entwickler Interesse oder nicht. Damit steht und fällt alles. Das System vorzuschieben ist nur eine Ausrede.
  2. hmm, das ist schade. Gibt es einen Zeitplan wann es soweit sein wird?
  3. Was schon jemand was ob dann auch Safari von der Ausweisapp unterstützt wird?
  4. Dann bleibt mal dran, weil ein Firmwareupdate unter OS X wäre echt nicht schlecht. Ich drück die Daumen.
  5. Das frage ich mich auch schon lange. Warum gibt es von offizieller Seite nie eine Antwort darauf. Mann kauft(so hofft man jedenfalls) ein hochwertiges Gerät, für viele Betriebssysteme tauglich. Wenn man es dann hat ist man mehr oder weniger entäuscht das einiges z.b. unter Linux oder Mac OS X nicht funktioniert, z.b. die Aktualisierung der Firmeware. Ist so etwas z.b. unter Mac OS X mal geplant?
  6. hmm, bei mir kommt die Meldung - keine Aktualisierung für die Ausweisapp verfügbar. Ds ganze als User mit automatischer Aktualisierung und Mac OS X 10.7.4. Als Browser nutze ich Firefox 10.0.5 ESR - ist der einzige der die Plugins unterstützt.
  7. Du vergleichst Äpfel mit Birnen. Da hat nie jemand behauptet, sorry - jedenfalls keiner der "Grütze" im Kopf hat. Verzeihung aber das konnte ich mir nicht verkneifen.
  8. Genau so sehe ich das auch. Was ich auch nicht ganz verstehe, da soll alles sicherer werden damit die Angriffsmöglichkeiten gesenkt werden. Und bei Google Chroms und Safari die beide die sichere Sandboxtechnologie unterstützen hat man nicht die Möglichkeit die Ausweisapp einzubinden. Beißt sich da die Katze nicht in den Schwanz?
  9. Doch gibt es, ich könnte sogar nen Windoof parallel installieren. Ich kauf mir doch aber keinen MAC um mir Windows zu installieren. Nein danke. Die Entwickler sollen ihre Plugins aktuell halten, sonst kauft den Mist in Zukunft keiner mehr. Wo gibt's denn so was das ich mir nen Browser oder System aufzwingen lasse. Ich würde das ganze ja einsehen wenn Firefox ein Exot wäre. Er ist aber ein etablierter Browser, für den sollte es schon zeitnahe Updates geben.
  10. Wie soll ich das mit einem MAC bewerkstelligen?
  11. Wa soll man dazu sagen.
  12. Willly

    AusweisApp für Mac

    Dieses Fenster wird nicht angezeigt, müsste also aktualisiert sein. Allerdings stammt deine Meldung ja von einem Windows - Rechner. Es wäre einmal interessant zu wissen welche Meldung unter einem MAC - Rechner erscheint.
  13. Willly

    AusweisApp unter Firefox 11

    Hallo, das Plugin der AusweisApp ist seit dem Update auf Firefox 11 nicht mehr kompatibel. Genauer gesagt, die eCard client extension 1.8.0.0 läßt sich nicht laden, eine neue Version steht derzeit aus. Wann kommt ein Update?
  14. Willly

    AusweisApp für Mac

    hmm, kann man die Versionsstände anderweitig erkennen? Bei mir ist unter Mac OS X kein Update gekommen, ich habe zumindest nichts bemerkt.
  15. Willly

    AusweisApp für Mac

    Die Möglichkeit den Versionsstand anzeigen zu lassen vermisse ich auch. Allerdings habe ich nicht bemerkt das es ein Update der App beim Programmstart gab. Nutzt du die App auch unter Mac OS X?
×
×
  • Neu erstellen...